namespace Gestor_de_Contenidos
{
    partial class uc_ver_resultados
    {
        /// <summary> 
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar 
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.cb_pacientes = new System.Windows.Forms.ComboBox();
            this.lvi_registros = new System.Windows.Forms.ListView();
            this.Nombre = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Tipo = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Fecha = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Hora = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.label1 = new System.Windows.Forms.Label();
            this.cb_mjo = new System.Windows.Forms.CheckBox();
            this.cb_mjc = new System.Windows.Forms.CheckBox();
            this.cb_hs = new System.Windows.Forms.CheckBox();
            this.btn_volver = new System.Windows.Forms.Button();
            this.btn_ver_resultados = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // cb_pacientes
            // 
            this.cb_pacientes.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cb_pacientes.FormattingEnabled = true;
            this.cb_pacientes.Location = new System.Drawing.Point(174, 85);
            this.cb_pacientes.Name = "cb_pacientes";
            this.cb_pacientes.Size = new System.Drawing.Size(263, 21);
            this.cb_pacientes.TabIndex = 1;
            this.cb_pacientes.SelectedIndexChanged += new System.EventHandler(this.cb_pacientes_SelectedIndexChanged);
            // 
            // lvi_registros
            // 
            this.lvi_registros.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.Nombre,
            this.Tipo,
            this.Fecha,
            this.Hora});
            this.lvi_registros.FullRowSelect = true;
            this.lvi_registros.GridLines = true;
            this.lvi_registros.Location = new System.Drawing.Point(46, 236);
            this.lvi_registros.MultiSelect = false;
            this.lvi_registros.Name = "lvi_registros";
            this.lvi_registros.Size = new System.Drawing.Size(399, 202);
            this.lvi_registros.TabIndex = 2;
            this.lvi_registros.UseCompatibleStateImageBehavior = false;
            this.lvi_registros.View = System.Windows.Forms.View.Details;
            this.lvi_registros.SelectedIndexChanged += new System.EventHandler(this.lvi_registros_SelectedIndexChanged);
            this.lvi_registros.DoubleClick += new System.EventHandler(this.lvi_registros_DoubleClick);
            // 
            // Nombre
            // 
            this.Nombre.Text = "Nombre";
            this.Nombre.Width = 134;
            // 
            // Tipo
            // 
            this.Tipo.Text = "Tipo";
            this.Tipo.Width = 109;
            // 
            // Fecha
            // 
            this.Fecha.Text = "Fecha";
            this.Fecha.Width = 67;
            // 
            // Hora
            // 
            this.Hora.Text = "Hora";
            this.Hora.Width = 79;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(43, 88);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(125, 13);
            this.label1.TabIndex = 3;
            this.label1.Text = "Selecciona un paciente: ";
            // 
            // cb_mjo
            // 
            this.cb_mjo.AutoSize = true;
            this.cb_mjo.Checked = true;
            this.cb_mjo.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cb_mjo.Location = new System.Drawing.Point(46, 199);
            this.cb_mjo.Name = "cb_mjo";
            this.cb_mjo.Size = new System.Drawing.Size(149, 17);
            this.cb_mjo.TabIndex = 6;
            this.cb_mjo.Text = "Minijuegos de Ordenacion";
            this.cb_mjo.UseVisualStyleBackColor = true;
            this.cb_mjo.CheckedChanged += new System.EventHandler(this.cb_mjo_CheckedChanged);
            // 
            // cb_mjc
            // 
            this.cb_mjc.AutoSize = true;
            this.cb_mjc.Checked = true;
            this.cb_mjc.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cb_mjc.Location = new System.Drawing.Point(46, 166);
            this.cb_mjc.Name = "cb_mjc";
            this.cb_mjc.Size = new System.Drawing.Size(153, 17);
            this.cb_mjc.TabIndex = 5;
            this.cb_mjc.Text = "Minijuegos de Clasificacion";
            this.cb_mjc.UseVisualStyleBackColor = true;
            this.cb_mjc.CheckedChanged += new System.EventHandler(this.cb_mjc_CheckedChanged);
            // 
            // cb_hs
            // 
            this.cb_hs.AutoSize = true;
            this.cb_hs.Checked = true;
            this.cb_hs.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cb_hs.Location = new System.Drawing.Point(46, 133);
            this.cb_hs.Name = "cb_hs";
            this.cb_hs.Size = new System.Drawing.Size(109, 17);
            this.cb_hs.TabIndex = 4;
            this.cb_hs.Text = "Historias Sociales";
            this.cb_hs.UseVisualStyleBackColor = true;
            this.cb_hs.CheckedChanged += new System.EventHandler(this.cb_hs_CheckedChanged);
            // 
            // btn_volver
            // 
            this.btn_volver.Location = new System.Drawing.Point(46, 584);
            this.btn_volver.Name = "btn_volver";
            this.btn_volver.Size = new System.Drawing.Size(75, 23);
            this.btn_volver.TabIndex = 7;
            this.btn_volver.Text = "Volver";
            this.btn_volver.UseVisualStyleBackColor = true;
            this.btn_volver.Click += new System.EventHandler(this.btn_volver_Click);
            // 
            // btn_ver_resultados
            // 
            this.btn_ver_resultados.Location = new System.Drawing.Point(490, 323);
            this.btn_ver_resultados.Name = "btn_ver_resultados";
            this.btn_ver_resultados.Size = new System.Drawing.Size(82, 36);
            this.btn_ver_resultados.TabIndex = 8;
            this.btn_ver_resultados.Text = "Ver Resultados";
            this.btn_ver_resultados.UseVisualStyleBackColor = true;
            this.btn_ver_resultados.Click += new System.EventHandler(this.btn_ver_resultados_Click);
            // 
            // uc_ver_resultados
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.btn_ver_resultados);
            this.Controls.Add(this.btn_volver);
            this.Controls.Add(this.cb_mjo);
            this.Controls.Add(this.cb_mjc);
            this.Controls.Add(this.cb_hs);
            this.Controls.Add(this.cb_pacientes);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lvi_registros);
            this.Name = "uc_ver_resultados";
            this.Size = new System.Drawing.Size(1209, 802);
            this.Load += new System.EventHandler(this.uc_ver_resultados_Load);
            this.Controls.SetChildIndex(this.lvi_registros, 0);
            this.Controls.SetChildIndex(this.label1, 0);
            this.Controls.SetChildIndex(this.cb_pacientes, 0);
            this.Controls.SetChildIndex(this.cb_hs, 0);
            this.Controls.SetChildIndex(this.cb_mjc, 0);
            this.Controls.SetChildIndex(this.cb_mjo, 0);
            this.Controls.SetChildIndex(this.btn_volver, 0);
            this.Controls.SetChildIndex(this.btn_ver_resultados, 0);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox cb_pacientes;
        private System.Windows.Forms.ListView lvi_registros;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox cb_mjo;
        private System.Windows.Forms.CheckBox cb_mjc;
        private System.Windows.Forms.CheckBox cb_hs;
        private System.Windows.Forms.Button btn_volver;
        private System.Windows.Forms.ColumnHeader Nombre;
        private System.Windows.Forms.ColumnHeader Tipo;
        private System.Windows.Forms.ColumnHeader Fecha;
        private System.Windows.Forms.ColumnHeader Hora;
        private System.Windows.Forms.Button btn_ver_resultados;
    }
}
